Si le message d'erreur
gpg: problem with the agent: Pas de pinentry
est renvoyé par Debian, c'est que le paquet pinentry n'est pas correctement installé. On peut utiliser le paquet "pinentry-ncurses", mais il est nécessaire d'avoir aussi sur la machine le paquet "pinentry-gtk2".

Donc apt-get install pinentry-ncurses pinentry-gtk2
Des cookies d'analyse d'audience sont utilisés sur ce site